UltraEdit can be installed on SuSE SLED 11 SP1:

I have been using UltraEdit for well over a decade at work (on Win98 to XP) and was glad to see that it is available for my Linux home computer. I have SuSE SLED 11 SP 1, so it took a few tries to get UltraEdit working since it is packaged for OpenSuSE. The successful installation is for version 1.2.0.12.

  • Download UltraEdit-1.2-0.12.i586.rpm for SuSE 11.1
  • Open Repository http://download.opensuse.org/distributi ... /repo/oss/ (This may not be necessary, but it is what worked for me.)
  • Permit Yast to install HP print/scan/fax tools (hplip) to satisfy dependencies
  • Close OpenSuSE 11.1 repository after installation is complete.

Regards,
- - JCC